
body{
  overflow-x: hidden;
  margin-left: 30%;
  margin-right: 30%;
  padding-left: 100px;
  padding-right: 100px;
}

.container {
  background-color: #F4F3F4;
  overflow-x: hidden;
}


/*slider i naslov*/
.fotkeSlider {
  border-radius: 10px;

}

.carousel-heading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  /* Prilagodit visinu po potrebi */
}

.carousel-indicators {
  display: none;
}


.carousel-inner {
  border-radius: 10px;
  /* Dodati željeni radijus zaobljenosti rubova */
}

.carousel-heading h3,
.carousel-heading h1 {
  margin: 0;
}

.carousel-heading h3 {
  color: #888;
  /* Siva boja naslova "LIDA 2023" */
  font-weight: 300;
  /* Tanji font za naslov "LIDA 2023" */
  margin-bottom: 20px;
  /* Veći razmak ispod naslova "LIDA 2023" */
}

.carousel-heading h1 {
  font-family: serif;
  /* Serifni font za drugi naslov */
  font-size: 50px;
  /* Veća veličina fonta za drugi naslov */
}

.carousel-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

/*Menu bar*/

.nav_logo {
  width: 150px;
  height: 70px;
}


.navbar-nav .nav-item .nav-link.active {
  color: #B92C2A;
  font-weight: bold;
}

.navbar-nav .nav-item .nav-link:hover {
  color: #B92C2A;
}

.navbar-nav .nav-item .dropdown-item:hover:not(.active) {
  color: #B92C2A;
}


.navbar-nav .nav-link.active {
  color: red;
}

.nav-link{
	text-transform: uppercase;
}

.navbar {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  margin-bottom: 1em;
  margin-top: 1em;
}

@media (max-width: 767px) {
  .navbar {
    justify-content: space-between;
    padding: 1em;
    margin-bottom: 0;
    margin-top: 0;
  }

  .nav_logo {
    width: 150px;
    height: 70px;
    margin-right: auto;
  }

  .navbar-nav {
    flex-direction: column;
  }

  .navbar-nav .nav-item {
    margin-bottom: 0.5em;
  }

  .navbar-collapse {
    order: 2;
  }
}

@media (max-width: 767px) {
  .dropdown-menu .dropdown-item {
    list-style: none;
  }
  body{
    padding: 0;
    margin: 0;
  }
}




/*ostalo*/

.logo {
  display: flex;
  align-items: center;
}

.naslov {
  display: flex;
  flex-direction: column;


}

body {
  margin: 80px;
  font-family: 'Public Sans', sans-serif;
}

.container{
  margin-left: auto;
  margin-right: auto;
  /*padding: 15px 15px; */
  /* Uobičajeni unutarnji razmak za sadržaj */
  box-sizing: content-box;
}


/*info-box*/
.container-fluid {
  padding: 20px;
}

.title {
  font-size: 24px;
  text-transform: lowercase;
  color: gray;
}

.subtitle {
  font-size: 48px;
  font-weight: bold;
  text-transform: uppercase;
}

.slider-container {
  /* Stilizacija slidera */
  margin-top: 20px;
}

@media (max-width: 767px) {
  .carousel-control-prev,
  .carousel-control-next {
    display: none;
  }
}


.content-container {
  margin-top: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 20px;
}


/*news section*/
.card {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 20px;
}

.card-body {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card-body>div {
  flex-grow: 1;
  display: flex;
  /*align-items: center;*/
}

.card-body i {
  margin-right: 10px;
}

.card-body .card-title {
  margin-bottom: 10px;
}

.card-body .icon-text {
  display: flex;
  align-items: center;
  margin-left: 5px;
}

.card-body .icon-text i {
  margin-right: 5px;
}

.card-body .icon-text span {
  margin-left: 50px;
}

/*info section*/

@media (max-width: 767px) {
  .card.d-md-none {
    display: block;
    margin-bottom: 20px;
  }

  .card.d-md-none .card {
    margin-right: 10px;
    /* Dodani razmak između kartica */
  }

  .card.d-none.d-md-block {
    display: none;
  }

  .card-body .text-center {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .card-body .text-center .card-title {
    order: 2;
    margin-top: 10px;
  }

  .card-body .text-center i {
    order: 1;
    margin-bottom: 10px;
  }

  .card-body .text-center .card-text {
    order: 3;
  }
}

.card-body .text-center i {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
  .card .text-center i {
    margin-bottom: 10px;
  }
}


/*news section*/

.news {
  text-align: center;
  margin-bottom: 50px;
  /* Dodati željeni razmak ispod naslova "NEWS" */
}

.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.card-img-top {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.card-title {
  font-size: 20px;
  margin-bottom: 0.5rem;
}

.card-description {
  font-size: 16px;
  margin-bottom: 0.5rem;
}

.read-more {
  margin-top: 0.5rem;
}


@media (max-width: 767.98px) {
  #news-carousel .carousel-inner .carousel-item .row {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

  #news-carousel .carousel-inner .carousel-item .col {
    flex: 0 0 100%;
    margin-right: 15px;
    margin-bottom: 15px;
  }

  #news-carousel .carousel-inner .carousel-item .col:last-child {
    margin-right: 0;
  }
}

.mb-5 {
  margin-bottom: 40px;
  /* Prilagodite vrijednost margine prema potrebi */
}



/*button*/

.btn.btn-primary.read-more {
  background: none;
  border: none;
  padding: 0;
  font-weight: bold;
  color: #B92C2A;
  /* Crvena boja teksta "Read more" */
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

.btn.btn-primary.read-more:hover {
  text-decoration: underline;
}

.btn.btn-primary.read-more:hover,
.btn.btn-primary.read-more:focus,
.btn.btn-primary.read-more:active {
  background: none;
  outline: none;
}

.btn.btn-primary.read-more:focus-visible,
.btn.btn-primary.read-more:active {
  box-shadow: none;
}

.btn.btn-primary.read-more::-moz-focus-inner {
  border: 0;
}

.btn.btn-primary.read-more:not(:disabled):not(.disabled).active,
.btn.btn-primary.read-more:not(:disabled):not(.disabled):active {
  background-color: transparent;
}

.btn.btn-primary.read-more:active {
  color: #B92C2A;
  /* Dodatak: zadržava crvenu boju teksta prilikom klika */
}



/* Footer */
.footer {
  background-color: #1F2B37;
  /*height: 150px;*/
  /*display: flex;*/
/*  align-items: center;
  justify-content: space-between;
*/  /*padding: 0 20px;*/
  color: white;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;

  box-sizing: content-box;
}

.footer-left {
  text-align: left;
  margin-left: 50px;
}

.footer-right {
  /*display: flex;*/
  /*justify-content: flex-end;*/
  /*align-items: center;*/
  margin-right: 20px;
  text-align: right;	
}

.footer-icon {
  color: white;
  /* Boja ikona */
  margin-left: 15px;
  /* Opcionalno, prilagodit udaljenost između ikona */
  margin-right: 15px;
  font-size: 24px;
  /* Opcionalno, prilagodit veličinu ikona */
}

/* Responzivnost footera */
@media (max-width: 768px) {
  .footer {
    flex-direction: column;
    height: auto;
    padding-bottom: 30px;
  }

  .footer-left {
    text-align: left;
    margin: 10px 0;
  }

  .footer-right {
    justify-content: center;
    margin: 10px 0;
    display: flex;
    flex-wrap: wrap;
  }

  .footer-icon {
    margin: 5px;
    font-size: 20px;
  }
}

/* Organizatori */
@media (max-width: 767px) {
  .d-flex.flex-wrap.justify-content-center.align-items-center.mb-4 img {
    max-width: 100px;
    max-height: 100px;
    margin-bottom: 10px;
    margin-right: 10px; /* Dodan razmak između logotipa */
  }
}


img.right
{
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

img.left
{
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}

